New Upstream Release - libhtml-restrict-perl

Merged new upstream version: 3.0.0 (was: 2.5.0).

Resulting package

Changes filename: libhtml-restrict-perl_3.0.0-1~jan+nur1_amd64.changes

Built on 2019-07-12T13:03 (took 1m36s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-releases libhtml-restrict-perl

More details

Full run details